-- feel free to add textures, just leave your name.


FuBar:RegisterSkin("Brushed", "Interface\\AddOns\\FuTextures\\brushed") -- Occam
FuBar:RegisterSkin("Titan alternative","Interface\\Addons\\FuTextures\\titanalternative") -- Occam

